Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

KB - Nouveaux articles dans la Base de connaissances

21.07.20 – ( #KSC12 ) – Comment configurer SQL Server 2019 DBMS avec Kaspersky Security Center 12


mardi 21 juillet 2020

Au moment de choisir un SGBD qui va être utilisé par le Serveur d’administration, il faut tenir compte du nombre d’appareils desservis par le Serveur d’administration.

SQL Server Express Edition possède une restriction au niveau du volume de mémoire utilisable, du nombre de noyaux processeurs utilisables et de la taille maximale de la base de données. Pour cette raison, SQL Server Express Edition ne peut pas être utilisé si le Serveur d’administration s’occupe de plus de 10 000 appareils ou si le composant Contrôle des applications est utilisé sur les appareils administrés.

Si le Serveur d’administration sert plus de 10 000 appareils, il faut utiliser une version de SQL Server avec moins de restrictions, par exemple : SQL Server Workgroup Edition, SQL Server Web Edition, SQL Server Standard Edition ou SQL Server Enterprise Edition.

Si le Serveur d’administration ne sert pas plus de 10 000 appareils et si le composant Contrôle des applications n’est pas utilisé sur les appareils administrés, vous pouvez également utiliser MySQL 5.5, 5.6, 5.7 ou MariaDB 10.3. en tant que SGBD. Les versions MySQL 5.5.1, 5.5.2, 5.5.3, 5.5.4 et 5.5.5 ne sont pas prises en charge.

…/…

À propos de la sélection d’un SGBD pour le serveur d’administration

21.07.20 – ( #KSC12 ) – Comment configurer SQL Server 2019 DBMS avec Kaspersky Security Center 12

Au moment de choisir un SGBD qui va être utilisé par le Serveur d’administration, il faut tenir compte du nombre d’appareils desservis par le Serveur d’administration.

SQL Server Express Edition possède une restriction au niveau du volume de mémoire utilisable, du nombre de noyaux processeurs utilisables et de la taille maximale de la base de données. Pour cette raison, SQL Server Express Edition ne peut pas être utilisé si le Serveur d’administration s’occupe de plus de 10 000 appareils ou si le composant Contrôle des applications est utilisé sur les appareils administrés.

Si le Serveur d’administration sert plus de 10 000 appareils, il faut utiliser une version de SQL Server avec moins de restrictions, par exemple : SQL Server Workgroup Edition, SQL Server Web Edition, SQL Server Standard Edition ou SQL Server Enterprise Edition.

Si le Serveur d’administration ne sert pas plus de 10 000 appareils et si le composant Contrôle des applications n’est pas utilisé sur les appareils administrés, vous pouvez également utiliser MySQL 5.5, 5.6, 5.7 ou MariaDB 10.3. en tant que SGBD. Les versions MySQL 5.5.1, 5.5.2, 5.5.3, 5.5.4 et 5.5.5 ne sont pas prises en charge.

…/…

À propos de la sélection d’un SGBD pour le serveur d’administration

21.07.20 – ( #KSC12 ) – Comment configurer SQL Server 2019 DBMS avec Kaspersky Security Center 12

Au moment de choisir un SGBD qui va être utilisé par le Serveur d’administration, il faut tenir compte du nombre d’appareils desservis par le Serveur d’administration.

SQL Server Express Edition possède une restriction au niveau du volume de mémoire utilisable, du nombre de noyaux processeurs utilisables et de la taille maximale de la base de données. Pour cette raison, SQL Server Express Edition ne peut pas être utilisé si le Serveur d’administration s’occupe de plus de 10 000 appareils ou si le composant Contrôle des applications est utilisé sur les appareils administrés.

Si le Serveur d’administration sert plus de 10 000 appareils, il faut utiliser une version de SQL Server avec moins de restrictions, par exemple : SQL Server Workgroup Edition, SQL Server Web Edition, SQL Server Standard Edition ou SQL Server Enterprise Edition.

Si le Serveur d’administration ne sert pas plus de 10 000 appareils et si le composant Contrôle des applications n’est pas utilisé sur les appareils administrés, vous pouvez également utiliser MySQL 5.5, 5.6, 5.7 ou MariaDB 10.3. en tant que SGBD. Les versions MySQL 5.5.1, 5.5.2, 5.5.3, 5.5.4 et 5.5.5 ne sont pas prises en charge.

…/…

À propos de la sélection d’un SGBD pour le serveur d’administration